<!-- This Jinja2 template retrieves the layout from layout.html -->
{% extends 'layout.html' %}

<!-- This fills in the 'block body' section of layout.html -->
{% block body %}

    <h1>Hello, world!</h1>
    <p>(from inside a Jijna2 template home.html)</p>

{% endblock %}